camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (CAMEL-417) Upgrade jsch to newer version
Date Thu, 17 Jul 2008 11:26:00 GMT

     [ https://issues.apache.org/activemq/browse/CAMEL-417?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved CAMEL-417.
-------------------------------

    Fix Version/s: 1.4.0
                       (was: 1.5.0)
       Resolution: Duplicate

We have fixed this by another ticket number

> Upgrade jsch to newer version
> -----------------------------
>
>                 Key: CAMEL-417
>                 URL: https://issues.apache.org/activemq/browse/CAMEL-417
>             Project: Apache Camel
>          Issue Type: Improvement
>          Components: camel-ftp
>    Affects Versions: 1.3.0
>            Reporter: Claus Ibsen
>            Priority: Trivial
>             Fix For: 1.4.0
>
>
> {code}
> <groupId>com.jcraft</groupId> 
>   <artifactId>jsch</artifactId> 
>   <version>0.1.31</version> 
> {code}
> jsch has released 0.1.37. The current version we have is getting older. Seems like they
have improved quite a bit on the SFTP part so its relevant for Camel.
> Can be a problem to find a newer version on a maven repo

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message